### Method

# FwupdPlugin StructEfiHardDriveDevicePath set_partition_start

#### Declaration [src]

    void
    fu_struct_efi_hard_drive_device_path_set_partition_start (
      FuStructEfiHardDriveDevicePath* st,
      guint64 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint64`

  No description available.